body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  p,ul{
    font-size: 20px;
  }
  header img {
    max-height: 60px;
  }
/*Banner Section*/

.banner{
    background-color: #007CBA;
    text-align: center;
    margin-top: 70px;
}
.banner h2{
    color:#fff;
    font-size: 48px;
    font-weight: 700;
}
.banner p{
    color:#fff;
    font-size: 24px;
    font-weight: 700;
}
.banner img{
    object-fit: cover;
}

/*About Section*/
.about{
    margin-top: 30px;
}
.about .row{
    background-color: rgba(0, 124, 186, 0.1);
    padding: 30px;
}

/*Skills Section*/

h2.skillhead{
    color: #007CBA;
    font-size: 36px;
    font-weight: 700;
}
p.skillsubhead{
    font-size: 24px;
}
.card-img-top{
    width: 50px;
    margin: 10px auto;
}
.card-body{
    text-align: center;
}
.card{
    border: none;
}
p.skillsubbot{
    font-size: 24px;
    margin-top: 20px;
}
.buttontbls{
    padding: 10px 20px;
    background-color: #3DBDFE;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    margin: 0 auto;
    width: fit-content;
    font-size: 16px;
    font-weight: 700;
    border-radius: 0px;
}
.hrlinborder{
    color: #3DBDFE;
    opacity: 1;
}
.textbenefits h2{
    color: #007CBA;
    font-size: 36px;
    font-weight: 700;
}
.options, .skills {
    margin-top: 30px;
}
 h2.optionshead{
    color: #007CBA;
    font-size: 36px;
    font-weight: 700;
}
p.skillsubhead{
    font-size: 24px;
}
.options h5{
    color: #007CBA;
    font-size: 24px;
}
h4.personalhead{
    color: #007CBA;
    font-size: 24px;
    font-weight:700;
}
.personal img{
    width: 100%;
}
.image img{
    height: 340px;
    width: 100%;
    object-fit: cover;
    object-position: 25% 34%;
}
h2.testimonialshead {
    color: #007CBA;
    font-size: 36px;
    font-weight: 700;
    margin-bottom:20px;;
}
.testibox{
    border: 1px solid;
}
h2.appoinhead{
    color: #007CBA;
    font-size: 36px;
    font-weight:700;
}
.appoin h4{
    color: #007CBA;
    font-size: 20px;
    font-weight:700;
}
.appoinment-form{
    margin-top: 20px;;
}
input.form-control {
    border: 1px solid #007CBA;
    border-radius: 0px;
    height: 50px;
}
.appoin input::placeholder {
    color: #007CBA;
}
.appoin .buttontbls{
    display: block;
    width: fit-content !important;
    margin: 0 auto !important;
}
.buttontbls:hover{
    padding: 10px 20px;
    background-color: #007CBA;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    border-radius: 0px;
    margin: 0 auto;
    width: fit-content;
    font-size: 16px;
    font-weight: 700;
}
.backimage{
    background: url('images/secondsec.jpg');
    background-position: 18% 32%;
    background-size: cover;
    height: 340px;
    position: relative;
}
.backimage h4{
    color: #fff;
    font-size: 36px;
    font-weight:700;
}
.backimage::before {
    content: "";
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3); 
    z-index: 0; 
  }
  
  .backimage > * {
    position: relative;
    z-index: 1; 
  }
  .faq h2 {
    font-size: 20px;
    font-weight: bold;
    color: #000;
  }
  
  .accordion-button {
    background-color: #fff;
    color: #000;
    font-weight: 600;
  }
  
  .accordion-button:focus {
    box-shadow: none;
  }
  
  .accordion-button:not(.collapsed) {
    background-color: #fff;
  }
  
  .accordion-body {
    font-size: 16px;
    color: #000;
  }
.accordion-button {
    box-shadow: none !important;
    border-bottom: none !important;
  }
  
  .accordion-button:not(.collapsed) {
    box-shadow: none !important;
    border-bottom: none !important;
  }
.accordion-item {
    border: none;
  }
  
  .accordion-item + .accordion-item {
    border-top: 1px solid #3DBDFE; 
    margin-top: 1rem;
    padding-top: 1rem;
  }
  
  .accordion-button {
    background-color: transparent;
    color: #000;
    font-weight: 600;
    box-shadow: none;
    border: none;
  }
  .accordion-item:last-child {
    border-bottom: 1px solid #3DBDFE;
  }
  footer{
    background-color: #007CBA;
    color: #fff;
  }
footer a{
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 45px;
}

footer a:hover{
    text-decoration: underline;
    color: #fff;
}
.ratingimage{
    margin-left: -5px;
}
.ticklist{
    color: green;
    font-size: 30px;
    font-weight: 700;
}
.skills  a{
    margin-top: 20px;
}
.skills a:hover {
    margin-top: 20px;
}
.founder{
    font-size: 16px;
    margin-top: -10px;
    color: #007CBA;
    font-weight: 700;
}